AstroBot - Feature - Enhancement #1950

Mine alone option
2017-07-21 05:38 PM - gnosh

Status: Implemented
Priority: High
Assignee:

Category:

Target version:

vbulletin_issue_id:

Start date: 2017-07-21
Due date:

% Done: 0%
Estimated time: 0.00 hour

Description

I'd like the ability to mine alone in a belt, if possible. Astrobot is pretty efficient.. much more efficient and for longer periods than if a
human was controlling the accounts. | would use an option to warp to the next belt in the nav list (after warping to a belt with another
player in it or when another ship warps in) but not mark the belt as clear, the fleet could keep cycling through the belts and mine in

peace.

History

#1 - 2018-01-08 11:02 AM - bjcasey
- Status changed from New to In Progress

- Priority changed from Normal to High

Notes: Look at the .IsNavigationReady member and include a ship scan check.

#3 - 2018-01-13 05:46 PM - bjcasey

- Status changed from In Progress to Implemented

This has been implemented in version 10250,
